.site-wrap{
    width:1440px;
    margin:0 auto;
}
.tabs-info{
    float:left;
    width:100%;
    margin-top:50px;
}
.tabs-btns{
    float:left;
    width:100%;
    margin-bottom:20px;
    box-sizing:border-box;
    border-bottom:2px solid #EAF2F8;
    display:flex;
    gap:20px;
}
.tabs-btns .tab-btn{
   color:#333333;
   font-size:14px;
   font-weight: 700;
   text-transform: uppercase;
}
.tabs-btns .tab-btn.active{
   border-bottom: 4px solid #E63D13;
}
.tabs-holder{
    float:left;
    width:100%;
}
.grey-holder{
    float:left;
    width:100%;
    background: #eff2ff;
    padding:20px;
    box-sizing:border-box;
}
.big-news-title{
    float:left;
    width:100%;
    color:#333333;
    font-size:32px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left:20px;
    box-sizing:border-box;
    position:relative;
    margin-bottom:20px;
}
.big-news-title:before{
    position:absolute;
    content:"";
    left:0;
    top:12px;
    width:14px;
    height: 14px;
    background: #E63D13;

}
.news-listing{
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    flex-wrap:wrap;
}
.news-listing .news-box{
    width:calc(50% - 10px);
    float:left;
    display:flex;
    gap:20px;
}
.tabs-holder .news-title{
   color:#333333;
   font-size:18px;
   font-weight: 700;
   line-height: 22px;
   margin-top:0px;
   margin-bottom:15px;
}
.grey-holder .image-wrap{
    max-width:250px;
    width:250px ;
    flex-shrink:0;
}
.grey-holder .image-wrap img{
    width:100%;
}
.news-listing .news-box p{
    font-size:14px;
    color:#333;
    line-height: 17px;
    float:left;
    width: 100%;
    max-height: 68px;
    overflow:hidden;
}
.bottom-news-wrap{
    float:left;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    margin-top:30px;
    gap:20px;
}
.bottom-news-wrap .bottom-news-box{
    width: calc(25% - 15px);
    display:flex;
    flex-direction:column;
    gap:15px;
}
.bottom-news-wrap .bottom-news-box .img{
   width:100%;
   float:left;
}
.bottom-news-wrap .bottom-news-box .img img{
    width:100%;
    float:left;
    min-height: 230px;
    height: 230px;
    object-fit:cover;
}
.stat{
    float:left;
    width:100%;
    display:flex;
    gap:15px;
    font-size:10px;
}
.stat .date{
    color: #7A7A7A;
    padding-left:10px;
    box-sizing:border-box;
    position:relative;
}
.stat .date:before{
    position:absolute;
    content:"";
    left:0;
    top:5px;
    width:4px;
    height: 4px;
    background:#E94812 ;

}
.stat .time{
    color: #7A7A7A;
    padding-left:15px;
    box-sizing:border-box;
    position:relative;
}
.stat .time:before{
    position:absolute;
    content:"";
    left:0;
    top:2px;
    width:10px;
    height: 10px;
    background:url("/box/img/small-clock.svg") no-repeat center ;

}
.results{
    float:left;
    width:100%;
}
.results-wrap{
    float:left;
    width:100%;
}
.select-wrap{
    float:left;
    width:100%;
}
.select-wrap label{
    float:left;
    width:100%;
    color:#313C44;
    font-size:20px;
    font-weight: 700;
    margin-bottom:5px;

}
.results-title{
    float:left;
    width:100%;
    margin-top:20px;
    margin-bottom:30px;
    color:#333;
    font-size:32px;
    font-weight: 700;
}
.rows-results-wrap{
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    flex-direction:column;
}
.results-row{
    float:left;
    width:100%;
    display:flex;
    position:relative;
}
.results-row .left-results{
    width:60%;
}
.results-row .right-results{
    width: 40%;
    display: flex;
    align-items: center;

}
.results-row .right-results span{
    width:33.33%;
    text-align:center;
}
.rows-results-wrap .results-row{
  min-height: 50px;
  line-height: 50px;
  background: #CAE0F2;
  padding:0 10px;
  box-sizing:border-box;
  color:#333;
  font-size:14px;
  text-transform: uppercase;
  font-weight: 700;
}
.rows-results-wrap .results-row:first-child{
    background: #fff;
}
.procent-line{
    position:absolute;
    top:-10px;
    height: 10px;
    left:0;

}

.tab-new.show {
    display: block;
}

.tab-new {
    display: none;
    float: left;
    width: 100%;
    padding-bottom:50px;
    box-sizing:border-box;
}
.banner-results-wrap{
    float:left;
    width:100%;
    background:#CBE0F2 url("/box/img/big-banner.png") no-repeat center;
    background-size:100%;
    padding:20px;
    box-sizing:border-box;
}
.results-banner-title{
   color:#0E3B74;
   float:left;
   width:100%;
   font-weight: 700;
   font-size:28px;
   text-transform:uppercase;
   margin-bottom:5px;
}
.banner-sub-title{
   float:left;
   width:100%;
   color:#0E3B74;
   font-size:18px;
   text-transform: uppercase;
   font-weight: 400;
}
.banner-results-wrap-b{
    float:left;
    width:100%;
    display:flex;
    flex-direction:column;
    gap:20px;
    margin-top:10px;
}
.banner-results-box{
    float:left;
    width:100%;
    display:flex;
    gap:10px;
    flex-direction:column;
}
.banner-results-box .banner-title{
    float:left;
    width:100%;
    color:#0E3B74;
    font-size:18px;
    text-transform:uppercase;
    font-weight: 700;
}
.banner-all-resulst{
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    flex-wrap:wrap;
}
.banner-resulst-small-box{
    width:calc(25% - 15px);
    display:flex;
    gap:5px;
    flex-direction:column;
}
.resulst-top{
    background: linear-gradient(180deg, #F0F6FB 0%, #E1EDF7 100%);    padding-left:5px;
    box-sizing:border-box;
    color:#0E3B74;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}
.resulst-top span{
    font-size:17px;
}
.resulst-bottom{
  float:left;
  width:100%;
  height: 5px;
  position:relative;
  background: #fff;
}
.resulst-line{
    position: absolute;
    left:0;
    top:0;
    height: 100%;
}
.style-select{
    width:200px;
    height: 40px;
}
.banner-for-mobile{
    float:left;
    width:100%;
    display:flex;
    margin-top:30px;
    margin-bottom:30px;
    background:#CBE0F2 url("/box/img/small-banner.png") no-repeat center;
    background-size:100%;
    padding:20px;
    box-sizing:border-box;
}
.banner-for-mobile .banner-left-part{
    width:400px;
    flex-shrink:0;
}
.banner-for-mobile .right-part-results{
    width:calc(100% - 285px);
}
.banner-for-mobile .banner-title{
    font-size:24px;
    color:#000;
    font-weight: 700;
    margin-bottom:20px;
}
.banner-for-mobile .banner-sub-title{
    font-size:17px;
    font-weight: normal;
}
.results-boxes{
    display:flex;
    gap:20px;
}
.result-box-two{
    display:flex;gap:10px;
}
.top-results{
    display:flex;
    width:100%;
}
.top-results .banner-name{
    width:40px;
    height: 100px;
    background: linear-gradient(180deg, #F0F6FB 0%, #E1EDF7 100%);    position: relative;
    left:5px;
}
.top-results .banner-name span{
    transform: rotate(-90deg);
    transform-origin: right, top;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin:right, top;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin:right, top;

    position: absolute; bottom: 17%; left: 0%;
    color: #0E3B74;
    font-size:9px;
    font-weight: 700;
    text-transform:uppercase;
    width:100%;
}
.banner-procent{
    width:54px;
    height: 100px;
    background: linear-gradient(180deg, #B1C9E0 0%, #E1EDF7 100%);    position:relative;
}
.banner-procent span{
    position:absolute;
    width:100%;
    bottom:0;
}
.bottom-results{
    width:75px;
    text-align: center;
    color:#fff;
    font-weight: 700;
    transform:skew(-20deg)
}
.bottom-results span{
        transform:skew(20deg)

}
.party-name{
    width:90px;
    float:left;
    font-size:10px;
}
.see-more-wrap{
    display:none;
}
.jvectormap-tip {
    display: none;
}
@media screen and (max-width: 1440px){
    .site-wrap{
        width:100%;
        padding:0 10px;
        box-sizing:border-box;
    }

}
@media screen and (max-width: 1100px){
    .news-listing .news-box{
        flex-direction:column;
    }
    .grey-holder .image-wrap{
        width:100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 1000px){
    .bottom-news-wrap .bottom-news-box{
        width:calc(33% - 11px);
    }
}
@media screen and (max-width: 900px){
   .results-title{
       font-size:24px;
   }
   .rows-results-wrap .results-row{
       font-size:12px;
   }
   .results-banner-title{
       font-size:26px;
   }
   .banner-sub-title{
       font-size:17px;
   }
}
@media screen and (max-width: 800px){
    .news-listing .news-box{
        gap:5px;
    }
    .bottom-news-wrap .bottom-news-box .img img {
        width: 100%;
        float: left;
        min-height: 170px;
        height: 170px;
        object-fit: cover;
    }
    .bottom-news-wrap .bottom-news-box{
        gap:3px;
    }
    .tabs-holder .news-title{
        margin-bottom:5px;
    }
    .results-row .left-results{
        width:50%;
    }
    .results-row .right-results{
        width:50%;
    }
    .big-news-title{
       font-size:21px;
    }
    .big-news-title:before{
        top:5px;
    }
    .news-title{
        margin-top:0px !important;
    }
    .bottom-news-wrap .bottom-news-box {
        width: calc(50% - 11px);
    }
}
@media screen and (max-width: 670px){
    .rows-results-wrap .results-row:first-child span{
        font-size:10px;
    }
    .results-title{
        font-size:20px;
        margin-top:10px;
        margin-bottom:20px;
    }
    .results-banner-title{
        font-size:18px;
    }
    .banner-sub-title {
        font-size:14px;
    }
    .banner-results-box .title{
        font-size:14px;
    }
    .resulst-top{
        font-size:12px;
    }
    .resulst-top span {
        font-size:17px;
    }
}
@media screen and (max-width: 500px){
    .see-more-wrap{
        display:block;
        float: left;
        width: 100%;
        margin-top: 10px;
        display: flex;
        justify-content: flex-end;
    }
    .see-more-wrap .see-more{
        display: flex;
        justify-content: flex-end;
        font-size:13px;
        color:#000;
        font-weight: bold;
    }
    .news-listing .news-box p {
        font-size: 13px;
        max-height: 35px;
        overflow: hidden;
    }
    .news-listing{
        gap:30px;
    }
    .rows-results-wrap .results-row{
        font-size:10px;
    }
    .rows-results-wrap .results-row:first-child{
        display:none;
    }
    .big-news-title {
        font-size: 17px;
    }
    .big-news-title:before{
        width:9px;
        height: 9px;
        top:6px;
    }
    .tabs-btns .tab-btn{
        font-size:12px;
    }
    .tabs-holder .news-title{
        font-size:16px;
    }
    .stat{
        flex-direction:column;
        gap:1px;
    }
}
@media screen and (max-width: 430px){
    .news-listing .news-box{
        width:100%;
    }
    .tabs-holder .news-title{
        font-size:13px;
        line-height: 15px;
    }
    .tabs-btns .tab-btn{
        font-size:10px;
    }
    .news-listing .news-box p{
        font-size:13px;
    }
}
@media screen and (max-width: 380px){
    .banner-resulst-small-box{
        width:calc(50% - 14px);
    }
}



#bg-map {
    height:435px;
}
.ellection-map {
    width: 660px;
    margin-top: 20px;
}
.jvectormap-zoomin, .jvectormap-zoomout {
    display: none !important;
}
.middle-section .select2-container {
    border: 1px solid #d3d3d3;
}

.middle-section .select2-container .select2-selection--single .select2-selection__rendered {
    font-size: inherit;
    font-family: inherit;
}
.middle-section .select2-results__options {
    font-size: inherit !important;
}
.middle-section .select2-container .select2-selection--single {
    height: 40px;
}
.middle-section .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}
.middle-section .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #cccccc !important;
}
.select2-results__options {
    font-size: 12px !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    font-size: 12px !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #e94612;
    color: white;
}
.select2-results__option {
    padding: 6px 10px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    padding-left: 7px;
}
.select2-container {
    z-index: 60;
}
.middle-section .new-box .txt-new-box .white-bg .txt-content {
    height: 40px;
    overflow: hidden;
}
.middle-section .right-small-content {
    /* background: url(/box/img/map_background.jpg) no-repeat center; */
    background-size: cover;
    padding-left:0;
    width:100%;
    padding-bottom: 14px;
    margin-top: 50px;
    position: relative;
}
/*
.middle-section .right-small-content::after {
    position: absolute;
    top: -206px;
    left: 0;
    width: 100%;
    height: 300px;
    background: url(/box/img/parliament.png) no-repeat center;
    background-size: 150px;
    content: "";
} */
.middle-section .right-small-content .link-news {
    width: 50%;
    padding-left: 10px;
}
.middle-section .right-small-content .link-news:before {
    /* background: #3c4354; */
    width:0;
    height:0;
}
.party-data {
    font-size: 12px;
    margin-top: 5px;
    text-align: left;
}

.ellection-back .new-box {
    border-top: none;
}
.ellection-back .white-bg {
    background: none;
    margin-top: 0;
    padding-bottom: 0;
}
.ellection-back .img-new-box {
    margin-top: 10px;
    margin-left: 10px;
}
.ellection-back .txt-new-box {
    width: calc(100% - 190px);
}
.ellection-back .new-box-min {
    height: auto;
    min-height: unset;
    margin-top: 20px;
}
.ellection-back .img-new-box img {
    height: 100%;
}
.container-ellection {
    text-indent: 10px
}

.clear-map {
    background: url(/box/img/arrow_slider_prev.svg) no-repeat left center #273046;
    background-size: 22px;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    height: 30px;
    line-height: 31px;
    border-radius: 4px;
    color: #fff;
    padding: 0 15px 0 22px;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    margin-top: 10px;

}
.clear-map:hover {
    color: #fff;
    background: url(/box/img/arrow_slider_prev.svg) no-repeat left center rgba(0,0,0,0.9);
    background-size: 22px;
}

.party-map {
    background: #e94612;
    background-size: 22px;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    height: 30px;
    line-height: 31px;
    border-radius: 4px;
    color: #fff;
    padding: 0 15px 0 15px;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    margin-top: 10px;

}
.party-map:hover {
    color: #fff;
    background: rgba(0,0,0,0.9);
}


.label-region::after {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 21px;
    background: url(/box/img/bulgaria.svg) no-repeat;
    background-size: 18px;
    content: "";;
}
@media (min-width: 1200px) {
    .container-ellection {
        max-width: 940px;
    }
}
.is-selected .select2-container {
    box-shadow: 0px 0px 7px 0px rgb(233 70 18 / 100%);
}
.bottom-part-wrap{
    float:left;
    width:100%;
    margin-top:30px;
}
.add-box{
    width: 27%;
    float:left;
}
.add-box:nth-child(2) {
    margin: 0 9.5%;
}
.add-box img, .add-box iframe{
    width:100% !important;
    float:left;
}
.none-important {
    display: none !important;
}
.langeauge-wrap{
    float:left;
    width:80px;
    position:relative;
    height: 70px;
    line-height: 70px;
    position:relative;

}
.langeauge-wrap a{
     color:#111;
}
.langeauge-wrap.see-mobile a{
    color:#fff;
}
.langeauge-wrap.see-mobile{
    width:115px !important;
}
.langeauge-wrap.see-mobile:after {
    position: absolute;
    content: "";
    background: url(/box/img/down-arrow-white.png) no-repeat right;
    width: 20px;
    height: 20px;
    background-size: 13px;
    right: 2px;
    top: 25px;
    background-size: 20px;
}
.langeauge-wrap.see-mobile.active:after {
    position: absolute;
    content: "";
    background: url(/box/img/down-arrow-white.png) no-repeat right;
    width: 20px;
    height: 20px;
    background-size: 13px;
    right: 2px;
    top: 25px;
    background-size: 20px;
    offset-rotate: 360;
    transform: rotate(180deg);
}
.langeauge-wrap.see-mobile img{
    margin-top:29px !important;
    margin-right:12px !important;
}
.langeauge-wrap:after{
    position: absolute;
    content: "";
    background: url(/box/img/down-arrow.png) no-repeat right;
    width: 20px;
    height: 20px;
    background-size: 13px;
    right: 2px;
    top: 25px;
    background-size: 20px;
}
.langeauge-wrap.active:after{
     position: absolute;
    content: "";
    background: url(/box/img/down-arrow.png) no-repeat right;
    width: 20px;
    height: 20px;
    background-size: 13px;
    right: 2px;
    top: 25px;
    background-size: 20px;
    offset-rotate: 360;
    transform: rotate(180deg);
}
.language{
    display:none;
    list-style:none;
    position:absolute;
    padding:10px;
    box-sizing:border-box;
}
ul.language{
   padding-inline-start: 0px;
}
.language.active{
  display:block;
  background:#111;
  z-index: 999;
  width:130px;
  padding-left:10px;
  box-sizing:border-box;
}
.language a{
    color:#fff;
}

.container-ellection .tabs{
    float:left;
    width:100%;
    display:flex;
    margin-top:10px;
}
.container-ellection .tabs .style-tab-btn{
    float: left;
    width: 50%;
    color: #38454d;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    box-sizing: border-box;
    background: #e9ebee;
    text-align: center;
    border-right:1px solid #fff;
    font-size:18px;

}
.container-ellection .tabs .style-tab-btn:hover{
    color:#e94612;
    border-bottom:1px solid #e94612;
}
.container-ellection .tabs .style-tab-btn.active{
    background: #e9ebee;
    color: #e94612;
    border-bottom:1px solid #e94612;
    font-weight: bold;

}
.container-ellection .tab{
    float:left;
    width:100%;
}
.audio-player {
    min-height: 53px;
}
.vjs-poster {
    background-size: cover !important;
}
.el-heading {
    margin-top: 14px;
    font-size: 1.5rem;
}
.container-ellection .news-listing .home-title {
    display: flex;
    flex-direction: row;
    align-content: flex-start;
}
.container-ellection .news-listing .home-title span {
    background: none;
}
.container-ellection .news-listing .home-title:before {
    display: none;
}
.container-ellection .news-listing .home-title b {
    height: 2px;
    background: #38454d;
    float: left;
    flex-grow: 1;
    margin-top: 27px;
}
@media (min-width: 1200px) {
    .container-ellection {
        max-width: 940px;
    }
}
.container-ellection .tabs{
    float:left;
    width:100%;
    display:flex;
    margin-top:10px;
}
.container-ellection .tabs .style-tab-btn{
    float: left;
    width: 50%;
    color: #38454d;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    box-sizing: border-box;
    background: #e9ebee;
    text-align: center;
    border-right:1px solid #fff;
    font-size:18px;

}
.container-ellection .tabs .style-tab-btn:hover{
    color:#e94612;
    border-bottom:1px solid #e94612;
}
.container-ellection .tabs .style-tab-btn.active{
    background: #e9ebee;
    color: #e94612;
    border-bottom:1px solid #e94612;
    font-weight: bold;

}
.container-ellection .tab{
    float:left;
    width:100%;
}
@media screen and (min-width: 980px){
    .for-mobile {
        display: none !important;
    }
}

@media screen and (max-width: 980px){
     .for-desktop {
        display: none;
     }
}
@media screen and (max-width: 800px){
    .container-ellection .tabs .style-tab-btn{
        font-size:14px;
    }
}

.map div {
    padding:0 5px 0 0;
}
